.version.index /* version checker */
{
	color: #000000;
	background-color: #D1CA91;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background: #FFFFFF url("../../images/grey.jpg") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 993.9499999999998px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
}

#page_position_content
{
	margin-top: -24px;
	margin-bottom: -12px;
	width: 0.01px;
}

#pamphletu1488
{
	z-index: 7;
	width: 0.01px;
	height: 96px;
	margin-left: 304px;
}

#u1494
{
	z-index: 8;
	width: 60px;
	margin-right: -10000px;
	margin-top: 5px;
}

#u1495
{
	width: 60px;
	top: -5px;
}

#u1536-4
{
	z-index: 10;
	width: 60px;
	min-height: 33px;
	margin-right: -10000px;
	margin-top: 5px;
}

#u1495.PamphletThumbSelected #u1536-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 33px;
	width: 60px;
	margin: 5px -10000px 0px 0px;
}

#u1537-4
{
	z-index: 14;
	width: 42px;
	min-height: 24px;
	margin-right: -10000px;
	margin-top: 67px;
	left: 9px;
}

#u1495.PamphletThumbSelected #u1537-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 42px;
	margin: 67px -10000px 0px 0px;
}

#u1496popup
{
	z-index: 18;
}

#u1496
{
	width: 380px;
	padding-bottom: 44px;
	top: 117px;
	left: -304px;
}

#u1497
{
	z-index: 19;
	width: 336px;
	height: 406px;
	margin-right: -10000px;
	top: 22px;
	left: 22px;
}

#u1506
{
	z-index: 20;
	width: 332px;
	height: 360px;
	margin-right: -10000px;
}

#menuu1498
{
	z-index: 21;
	width: 313px;
	margin-right: -10000px;
	margin-top: 44px;
	left: 10px;
}

#u1499
{
	width: 313px;
}

#u1502
{
	width: 313px;
	min-height: 17px;
	padding-bottom: 25px;
	margin-right: -10000px;
}

#u1504-4
{
	width: 313px;
	min-height: 17px;
	margin-right: -10000px;
	top: 12px;
}

#u1516
{
	width: 313px;
	min-height: 17px;
	padding-bottom: 25px;
	margin-right: -10000px;
}

#u1517-4
{
	width: 313px;
	min-height: 17px;
	margin-right: -10000px;
	top: 12px;
}

#u1523
{
	width: 313px;
	min-height: 17px;
	padding-bottom: 25px;
	margin-right: -10000px;
}

#u1525-4
{
	width: 313px;
	min-height: 17px;
	margin-right: -10000px;
	top: 12px;
}

#u1515,#u1522,#u1529
{
	width: 313px;
	margin-top: 2px;
}

#u1532
{
	width: 313px;
	min-height: 17px;
	padding-bottom: 25px;
	margin-right: -10000px;
}

#u1502.MuseMenuActive,#u1516.MuseMenuActive,#u1523.MuseMenuActive,#u1532.MuseMenuActive
{
	width: 313px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1533-4
{
	width: 313px;
	min-height: 17px;
	margin-right: -10000px;
	top: 12px;
}

#u1502.MuseMenuActive #u1504-4,#u1516.MuseMenuActive #u1517-4,#u1523.MuseMenuActive #u1525-4,#u1532.MuseMenuActive #u1533-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 313px;
	margin: 0px -10000px 0px 0px;
}

#u1507
{
	width: 30px;
	padding-bottom: 5px;
	top: 151px;
	left: 15px;
}

#u1507:hover
{
	width: 30px;
	min-height: 0px;
	margin: 0px;
}

#u1507:active
{
	width: 30px;
	min-height: 0px;
	margin: 0px;
}

#u1508-4
{
	z-index: 47;
	width: 20px;
	min-height: 20px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 5px;
}

#u1158
{
	z-index: 2;
	min-height: 51px;
	padding-bottom: 10px;
}

#u1160-4
{
	z-index: 3;
	width: 252px;
	min-height: 37px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 8px;
}

#u1158-bw
{
	z-index: 2;
	min-height: 51px;
	margin-top: -72px;
	margin-bottom: -63px;
}

#u3131-10
{
	z-index: 106;
	width: 312px;
	min-height: 307px;
	background-color: transparent;
	color: #959595;
	line-height: 23px;
	text-align: center;
	letter-spacing: 1px;
	font-family: montserrat, sans-serif;
	font-weight: 400;
	margin-left: 34px;
	position: relative;
}

#pamphletu3489
{
	z-index: 116;
	width: 0.01px;
	height: 304px;
	left: -113px;
	margin-top: 25px;
	position: relative;
}

#u3510
{
	z-index: 117;
	width: 44px;
	position: relative;
	margin-right: -10000px;
	margin-top: 254px;
}

#u3511
{
	position: absolute;
	width: 15px;
	height: 15px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 10px;
}

.ie #u1506,.ie #u3511
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u3511:hover
{
	border-color: #999999;
	width: 15px;
	height: 15px;
	min-height: 0px;
	margin: 0px;
}

.ie #u3511:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u3511.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	width: 15px;
	height: 15px;
	min-height: 0px;
	margin: 0px;
}

#u3512
{
	position: absolute;
	width: 15px;
	height: 15px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 10px;
	left: 29px;
}

.ie #u3511.PamphletThumbSelected,.ie #u3512
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u3512:hover
{
	border-color: #999999;
	width: 15px;
	height: 15px;
	min-height: 0px;
	margin: 0px;
}

.ie #u3512:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u3512.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	width: 15px;
	height: 15px;
	min-height: 0px;
	margin: 0px;
}

#u3513
{
	position: absolute;
	width: 15px;
	height: 15px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 10px;
	top: 35px;
}

.ie #u3512.PamphletThumbSelected,.ie #u3513
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u3513:hover
{
	border-color: #999999;
	width: 15px;
	height: 15px;
	min-height: 0px;
	margin: 0px;
}

.ie #u3513:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u3513.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	width: 15px;
	height: 15px;
	min-height: 0px;
	margin: 0px;
}

#u3514
{
	position: absolute;
	width: 15px;
	height: 15px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 10px;
	top: 35px;
	left: 29px;
}

.ie #u3513.PamphletThumbSelected,.ie #u3514
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u3514:hover
{
	border-color: #999999;
	width: 15px;
	height: 15px;
	min-height: 0px;
	margin: 0px;
}

.ie #u3514:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u3514.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	width: 15px;
	height: 15px;
	min-height: 0px;
	margin: 0px;
}

#u3492
{
	position: absolute;
	width: 434px;
	background-color: transparent;
	left: 65px;
}

#u3492popup
{
	z-index: 122;
}

#u3501
{
	z-index: 123;
	width: 434px;
	height: 296px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3502
{
	z-index: 124;
	width: 380px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 49px;
	left: 48px;
}

#u3493
{
	z-index: 126;
	width: 434px;
	height: 296px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3494
{
	z-index: 127;
	width: 380px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 52px;
	left: 48px;
}

#u3497
{
	z-index: 129;
	width: 434px;
	height: 296px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3498
{
	z-index: 130;
	width: 380px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 56px;
	left: 48px;
}

#u3498_img
{
	margin-bottom: -13px;
}

#u3505
{
	z-index: 132;
	width: 434px;
	height: 296px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3506
{
	z-index: 133;
	width: 380px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 48px;
	left: 47px;
}

#u3498_clip,#u3506_clip
{
	overflow: hidden;
	width: 380px;
	height: 219px;
}

#u3506_img
{
	margin-left: -27px;
	margin-right: -28px;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#pamphletu1581
{
	z-index: 67;
	width: 0.01px;
	height: 73px;
	padding-bottom: 17px;
	left: -90px;
	top: -5px;
	margin-bottom: -5px;
	position: relative;
}

#u1586
{
	position: absolute;
	width: 153px;
	top: 5px;
	left: 207px;
}

#u1586popup
{
	z-index: 68;
}

#u1595
{
	z-index: 69;
	width: 151px;
	height: 63px;
	border-width: 1px;
	border-style: solid;
	border-color: #D94680;
	background-color: transparent;
	border-radius: 0px 15px 15px 15px ;
	position: relative;
	margin-right: -10000px;
}

#u1596-4
{
	z-index: 70;
	width: 123px;
	min-height: 23px;
	background-color: transparent;
	color: #999999;
	line-height: 28px;
	text-align: center;
	font-size: 20px;
	font-family: montserrat, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 14px;
}

#u1591
{
	z-index: 74;
	width: 214px;
	height: 73px;
	border-width: 1px;
	border-style: solid;
	border-color: #D94680;
	background-color: transparent;
	border-radius: 0px 15px 15px 15px ;
	margin-bottom: -9px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -31px;
}

#u1592-4
{
	z-index: 75;
	width: 211px;
	background-color: transparent;
	color: #999999;
	line-height: 24px;
	text-align: center;
	font-size: 20px;
	font-family: montserrat, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 1px;
}

#u1597
{
	z-index: 79;
	width: 242px;
	height: 81px;
	border-width: 1px;
	border-style: solid;
	border-color: #D94680;
	background-color: transparent;
	border-radius: 0px 15px 15px 15px ;
	margin-bottom: -13px;
	position: relative;
	margin-right: -10000px;
	margin-top: -5px;
	left: -47px;
}

#u1598-4
{
	z-index: 80;
	width: 238px;
	min-height: 31px;
	background-color: transparent;
	color: #999999;
	line-height: 24px;
	text-align: center;
	font-size: 20px;
	font-family: montserrat, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 2px;
}

#u1593
{
	z-index: 84;
	width: 236px;
	height: 72px;
	border-width: 1px;
	border-style: solid;
	border-color: #D94680;
	background-color: transparent;
	border-radius: 0px 15px 15px 15px ;
	margin-bottom: -13px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: -34px;
}

#u1594-4
{
	z-index: 85;
	width: 153px;
	min-height: 32px;
	background-color: transparent;
	color: #999999;
	line-height: 24px;
	font-size: 20px;
	font-family: montserrat, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 49px;
}

#u1587
{
	z-index: 89;
	width: 203px;
	height: 63px;
	border-width: 1px;
	border-style: solid;
	border-color: #D94680;
	background-color: transparent;
	border-radius: 0px 15px 15px 15px ;
	margin-bottom: -5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: -17px;
}

#u1588-4
{
	z-index: 90;
	width: 152px;
	min-height: 25px;
	background-color: transparent;
	color: #999999;
	line-height: 28px;
	font-size: 23px;
	font-family: montserrat, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 32px;
}

#u1589
{
	z-index: 94;
	width: 301px;
	height: 80px;
	border-width: 1px;
	border-style: solid;
	border-color: #D94680;
	background-color: transparent;
	border-radius: 0px 15px 15px 15px ;
	margin-bottom: -21px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: -76px;
}

#u1590-4
{
	z-index: 95;
	width: 287px;
	min-height: 41px;
	background-color: transparent;
	color: #999999;
	line-height: 24px;
	text-align: center;
	font-size: 20px;
	font-family: montserrat, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 6px;
}

#u1601
{
	z-index: 99;
	width: 146px;
	position: relative;
	margin-right: -10000px;
	margin-top: 57px;
}

#u1606
{
	position: absolute;
	width: 16px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 10px;
}

.ie #u3514.PamphletThumbSelected,.ie #u1606
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u1606:hover
{
	width: 16px;
	height: 16px;
	min-height: 0px;
	margin: 0px;
}

.ie #u1606:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u1606.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 10px;
	width: 16px;
	height: 16px;
	min-height: 0px;
	margin: 0px;
}

#u1605
{
	position: absolute;
	width: 16px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 10px;
	left: 26px;
}

.ie #u1606.PamphletThumbSelected,.ie #u1605
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u1605:hover
{
	width: 16px;
	height: 16px;
	min-height: 0px;
	margin: 0px;
}

.ie #u1605:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u1605.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 10px;
	width: 16px;
	height: 16px;
	min-height: 0px;
	margin: 0px;
}

#u1603
{
	position: absolute;
	width: 16px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 10px;
	left: 52px;
}

.ie #u1605.PamphletThumbSelected,.ie #u1603
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u1603:hover
{
	background-color: transparent;
	width: 16px;
	height: 16px;
	min-height: 0px;
	margin: 0px;
}

.ie #u1603:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u1603.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 10px;
	width: 16px;
	height: 16px;
	min-height: 0px;
	margin: 0px;
}

#u1604
{
	position: absolute;
	width: 16px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 10px;
	left: 78px;
}

.ie #u1603.PamphletThumbSelected,.ie #u1604
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u1604:hover
{
	background-color: transparent;
	width: 16px;
	height: 16px;
	min-height: 0px;
	margin: 0px;
}

.ie #u1604:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u1604.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 10px;
	width: 16px;
	height: 16px;
	min-height: 0px;
	margin: 0px;
}

#u1607
{
	position: absolute;
	width: 16px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 10px;
	left: 104px;
}

.ie #u1604.PamphletThumbSelected,.ie #u1607
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u1607:hover
{
	width: 16px;
	height: 16px;
	min-height: 0px;
	margin: 0px;
}

.ie #u1607:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u1607.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 10px;
	width: 16px;
	height: 16px;
	min-height: 0px;
	margin: 0px;
}

#u1602
{
	position: absolute;
	width: 16px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 10px;
	left: 130px;
}

.ie #u1607.PamphletThumbSelected,.ie #u1602
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u1602:hover
{
	width: 16px;
	height: 16px;
	min-height: 0px;
	margin: 0px;
}

.ie #u1602:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u1602.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 10px;
	width: 16px;
	height: 16px;
	min-height: 0px;
	margin: 0px;
}

.ie #u1602.PamphletThumbSelected
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#pu3046
{
	width: 0.01px;
	margin-top: 2px;
}

#u3046
{
	z-index: 51;
	width: 189px;
	padding-bottom: 7px;
	margin-bottom: -1px;
	margin-right: -10000px;
}

#u3049-4
{
	z-index: 54;
	width: 69px;
	min-height: 27px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 65px;
}

#u3047
{
	z-index: 53;
	width: 189px;
	padding-bottom: 7px;
	margin-bottom: -1px;
	margin-right: -10000px;
	left: 190px;
}

#u3050-4
{
	z-index: 58;
	width: 84px;
	min-height: 27px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 60px;
}

#u3048
{
	z-index: 52;
	min-height: 41px;
	padding-bottom: 11px;
}

#u3057-5
{
	z-index: 62;
	width: 198px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 174px;
}

#u3048-bw
{
	z-index: 52;
	min-height: 41px;
	margin-top: 9px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

